Skip to main content
GET
/
api
/
v1
/
pa
/
chat
/
accounts
List Channel Accounts
curl --request GET \
  --url https://api.example.com/api/v1/pa/chat/accounts \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "platform": "<string>",
    "platform_user_id": "<string>",
    "platform_display_name": "<string>",
    "platform_team_id": "<string>",
    "verified": true,
    "linked_at": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
string
required
platform
string
required
platform_user_id
string
required
platform_display_name
string | null
required
platform_team_id
string | null
required
verified
boolean
required
linked_at
string
required